<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="call_duration_title">"Samtalavslutat"</string>
    <string name="call_duration_format">"<xliff:g id="HOURS">%1$s</xliff:g> timmar <xliff:g id="MINUTES">%2$s</xliff:g> minuter <xliff:g id="SECONDS">%3$s</xliff:g> sekunder"</string>
    <string name="call_waiting_indication">Den andra sidan är i samtal, vänta…</string>
    <string name="incall_error_supp_service_unknown">"Inget stöd för tjänsten."</string>
    <string name="incall_error_supp_service_switch">"Det gick inte att växla mellan samtal."</string>
    <string name="mo_code_unconditional_cf_active">Samtal vidarebefordrat\nvillkorslöst aktiverat</string>
    <string name="mo_code_some_cf_active">Samtal vidarebefordrat\npå villkorligt</string>
    <string name="mo_code_call_forwarded">Samtal vidarekopplat</string>
    <string name="mo_code_cug_call">Slutenanvändargrupp</string>
    <string name="mo_code_outgoing_calls_barred">Utgående samtal spärrat</string>
    <string name="mo_code_incoming_calls_barred">Inkommande samtal spärrat från andra sidan</string>
    <string name="mo_code_clir_suppression_rejected">Kontrollera nummerpresentationen</string>
    <string name="mo_code_call_deflected">ringa samtal överförs</string>
    <string name="mo_code_call_forwarding">Samtalvidarekopplat...</string>
    <string name="mt_code_forwarded_call">Det är ett vidarekopplat samtal</string>
    <string name="mt_code_cug_call">Slutenanvändargrupp</string>
    <string name="mt_code_call_on_hold">Samtal parkerat</string>
    <string name="mt_code_call_retrieved">Samtal hämtat</string>
    <string name="mt_code_multi_party_call">Konferenssamtal</string>
    <string name="mt_code_on_hold_call_released">Parkerat samtal släppt</string>
    <string name="mt_code_forward_check_received">SS-meddelande för vidarekoppling har tagits emot</string>
    <string name="mt_code_call_connecting_ect">Samtal överförs</string>
    <string name="mt_code_call_connected_ect">Samtalsöverföring aktiv</string>
    <string name="mt_code_deflected_call">Det är ett avvisat samtal</string>
    <string name="mt_code_additional_call_forwarded">Ytterligare inkommande samtal vidarekopplat</string>
    <string name="mt_code_forwarded_cf">Samtal vidarekopplat</string>
    <string name="mt_code_forwarded_cf_uncond">Samtal vidarekopplat på villkorslöst</string>
    <string name="mt_code_forwarded_cf_cond">Samtal vidarekopplat på villkorligt</string>
    <string name="mt_code_forwarded_cf_busy">Upptaget samtal vidarekopplat</string>
    <string name="mt_code_forwarded_cf_no_reply">Samtal vidarekopplat pga inget svar</string>
    <string name="mt_code_forwarded_cf_not_reachable">Samtal vidarekopplat pga ej anträffbar</string>
    <string name="outgoing_call_failed">"Samtalet har inte skickats."</string>
    <string name="volte_ss_not_available_tips">Öppna dataanslutning till <xliff:g id="sub_name">%s</xliff:g> för att slutföra denna åtgärd.</string>
    <string name="start_record_failed">Inspelning misslyckades.</string>
    <!-- Toast string for start call recorder failed because permissions denied. -->
    <string name="denied_required_permission">Åtkomst nekad. Du kan ändra dem i Inställningar &gt; Appar.</string>
    <string name="modify_roaming_settings">Ändra roaming-inställningar</string>
    <string name="continue_roaming">Fortsätt roama</string>
    <string name="video_over_wifi_not_available">Video över WiFi är för närvarande inte tillgänglig.</string>
    <string name="roaming_network_dom">Du utför roaming på en annan operatörs nätverk.\nRoaming kan ändras och/eller stängas av i \"Roaming Settings\".</string>
    <string name="roaming_network_int">Du utför roaming på en internationell operatörs nätverk.\nRoaming kan ändras och/eller stängas av i \"Roaming Settings\".</string>
    <string name="call_recorder_confirm_dialog_positive">Spela in</string>
    <string name="call_recorder_confirm_dialog_negative">AVBRYT</string>
    <string name="call_recorder_confirm_dialog_body">Inspelning av röstfiler kommer att sparas på en extern lagringsenhet, som kanske senare kan öppnas av ett annat program. Vill du fortsätta?</string>
    <string name="call_recorder_confirm_dialog_mark_no_ask">Fråga inte igen</string>
</resources>
